Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 444974 - dev-perl/Text-Format - Various subroutines to format text
Summary: dev-perl/Text-Format - Various subroutines to format text
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Mikle Kolyada
URL: http://search.cpan.org/~shlomif/Text-...
Whiteboard:
Keywords:
Depends on:
Blocks: 445396
  Show dependency tree
 
Reported: 2012-11-27 19:23 UTC by Matthew Schultz
Modified: 2012-12-07 07:30 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Text-Format-0.580.0.ebuild (Text-Format-0.580.0.ebuild,380 bytes, text/plain)
2012-12-05 13:44 UTC, Mikle Kolyada
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Schultz 2012-11-27 19:23:15 UTC
Perl module with various subroutines to format text.

Reproducible: Always
Comment 1 Matthew Schultz 2012-11-27 19:52:56 UTC
ebuild committed to gentoo sunrise.
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2012-12-05 13:44:55 UTC
Created attachment 331532 [details]
Text-Format-0.580.0.ebuild

Looks ok for me (compiles,tests,work)

@proxy-maintainers, i will take care of it
Comment 3 Markos Chandras (RETIRED) gentoo-dev 2012-12-05 15:38:53 UTC
(In reply to comment #2)
> Created attachment 331532 [details]
> Text-Format-0.580.0.ebuild
> 
> Looks ok for me (compiles,tests,work)
> 
> @proxy-maintainers, i will take care of it


ok. give us sometime to review the ebuild and commit it for you
Comment 4 Matthew Schultz 2012-12-05 15:50:40 UTC
(In reply to comment #2)
> Created attachment 331532 [details]
> Text-Format-0.580.0.ebuild
> 
> Looks ok for me (compiles,tests,work)
> 
> @proxy-maintainers, i will take care of it

Why the removal of ~amd64 arch?  I tested it on that arch and it works.
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2012-12-05 16:08:07 UTC
@hwoarang,
ok, please keyword for amd64 too.
Comment 6 Sergey Popov gentoo-dev 2012-12-07 07:30:12 UTC
+  07 Dec 2012; Sergey Popov <pinkbyte@gentoo.org> +Text-Format-0.580.0.ebuild,
+  +metadata.xml:
+  Initial commit, wrt bug #444974. Ebuild by Matthew Schultz and Mikle Kolyada.
+  The latter will maintain this package through proxy maintainers

Also, sent removal request to sunrise